package com.chenyang.nse.bussiness.entity.orm.table.core.genimport;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;

@Entity
public class GenImportAddColumn extends TBaseEntity {
   private String addcolumn;
   private String addprecision;
   private String addscale;
   private String adddatatype;
   private String addvalue;

   public String getAddcolumn() {
      return this.addcolumn;
   }

   public void setAddcolumn(String addcolumn) {
      this.addcolumn = addcolumn;
   }

   public String getAddprecision() {
      return this.addprecision;
   }

   public void setAddprecision(String addprecision) {
      this.addprecision = addprecision;
   }

   public String getAddscale() {
      return this.addscale;
   }

   public void setAddscale(String addscale) {
      this.addscale = addscale;
   }

   public String getAdddatatype() {
      return this.adddatatype;
   }

   public void setAdddatatype(String adddatatype) {
      this.adddatatype = adddatatype;
   }

   public String getAddvalue() {
      return this.addvalue;
   }

   public void setAddvalue(String addvalue) {
      this.addvalue = addvalue;
   }
}
